

body {
    background-color: #08090A;
  }
  
  :root {
      --primary-color: #3B82F6;
  }
  
  * {
    font-family: "Zalando Sans Expanded", sans-serif;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
  }
  
  * p, button, a, span{
    font-family: "Manrope", sans-serif;
  }
  
  html {
    scroll-behavior: smooth;
  }
  
  
  nav {
    width: 100%;
    padding: 2rem;
    /* border-bottom: 1px solid rgba(241, 241, 241, 0.145); */
    position: fixed;
    top: 0;
    background-color: #08090A;
  }
  
  .nav-container {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  
  .list-container {
    width: fit-content;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    column-gap: 1rem;
    list-style: none;
    align-items: center;
    color: rgba(255, 255, 255, 0.587);
    background-color: #232326;
    padding: 1rem;
    border-radius: 100px;
    border: 1px solid #e7e4e410;
  }
  
  .list-container a {
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 0.4rem;
    text-decoration: none;
    column-gap: 0.5rem;
    color: rgba(255, 255, 255, 0.587);
  }
  
  .list-container a i {
    font-size: 0.8rem;
    color: rgba(255, 255, 255, 0.587);
  }
  
  .profileHome{
      border-radius: 100px;
      display: flex;
      align-items: center;
  }
  
  .profileHome img {
      width: 32px;
      height: 32px;
      object-fit: cover;
      border-radius: 100px;
  }
  
  .list-container a :hover {
    color: white;
  }
  
  .list-container a {
    font-size: 0.8rem;
  }
  
  .social-media{
    display: flex;
    flex-direction: column;
    row-gap: 0.5rem;
    align-items: start;
    color: rgba(255, 255, 255, 0.587)
  }

  .medias{
    display: flex;
    flex-direction: row;
    column-gap: 0.8rem;
  }
  
  .social-media p {
      font-size: 0.9rem;
      font-weight: 400;
  }
  
  .email-tag {
    font-size: 0.9rem;
    font-weight: 500;
    color: #3B82F6;
  }
  
  .social-media a {
    color: rgba(255, 255, 255, 0.587);
  }
  
  .social-media a :hover {
    color: white;
  }
  
  .profile-pictures img {
    object-fit: cover;
    border-radius: 100px;
  }
  
  .mobile-menu {
    display: none;
  }
  
  /* Hero_section */
  .hero-section {
    width: 100%;
    margin-top: 10rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-top: 1px solid #e7e4e410;
    border-bottom: 1px solid #e7e4e410 ;
  }

  .portfolio-display-image{
    margin-top: 1rem;
    width: 100%;
    height: 500px;
    display: flex;
    background-image: url(background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 16px;
    padding: 1rem;
  }

  .portfolio-display-image img{
    width: 100%;
    height: 100%;
    border-radius: 16px;
    object-fit: contain;
  }
  
  .container {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 2rem;
    border-top: 1px solid #e7e4e410;
    border-bottom: 1px solid #e7e4e410;
  }
  
  .description {
    width: 55%;
    display: flex;
    flex-direction: column;
    row-gap: 1.5rem;
    border-left: 1px solid #e7e4e410;
    border-right: 1px solid #e7e4e410;
    padding: 3rem 2rem;
  }

  #calltodescription{
    border-left: 1px solid rgba(128, 128, 128, 0.278);
    border-right: 1px solid rgba(128, 128, 128, 0.278);
  }
  
  .hero-content-text{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    row-gap: 1.5rem;
  }
  
  .hero-content-text h1{
    font-size: 2.5rem;
    line-height: 2.8rem;
    font-weight: 600;
    color: white;
  }
  
  .hero-content-text p{
    font-size: 1rem;
    color: #c1c1c1;
    line-height: 1.5rem;
  }
  
  .profile-photo p {
    font-size: 0.9rem;
    line-height: 1.3rem;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.587);
  }
  
  .profile-photo span {
    font-weight: 400;
    color: white;
    font-size: 0.9rem;
  }

  .hero-content {
    width: 90%;
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
  }
  
  .button-container {
    width: 100%;
    display: flex;
    flex-direction: row;
    column-gap: 1.5rem;
  }
  
  .profile-more {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0.5rem;
    column-gap: 1rem;
    color: rgba(255, 255, 255, 0.587);
    border-top: 1px solid rgba(241, 241, 241, 0.055);
  }
  .profile-more p {
    font-size: 0.9rem;
    line-height: 1.3rem;
  }
  
  /* My-stack */
  .stack-title {
      width: 100%;
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
    padding: 1.5rem 0rem;
  }

  .portfolio-stack{
    padding: 0rem;
  }
  
  .title2 {
    border-top: 1px solid rgba(241, 241, 241, 0.145);
  }
  
  .stack-title-content h3 {
    font-size: 1rem;
    line-height: 1.4rem;
    color:white;
  }

  .stack-title-content {
    display: flex;
    flex-direction: row;
    column-gap: 0.7rem;
    align-items: center;
  }

  .stack-title-content i{
    color: #3B82F6;
  }
  
  .stacks {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0.7em;
  }
  
  .stack-list {
    width: fit-content;
    padding: 0.6rem 1rem;
    display: flex;
    flex-direction: row;
    column-gap: 0.7rem;
    align-items: center;
    justify-content: center;
    border: 1px solid #262626;
    border-radius: 100px;
    cursor: pointer;
  }
  
  .stacks :hover {
    background-color: #1e1e1e;
  }
  
  .stack-list img {
    width: 24px;
    height: 24px;
    object-fit: cover;
    border-radius: 100px;
  }
  
  .heading-stack {
    color: #cfcfcf;
    line-height: 2rem;
  }
  
  .stack-list p {
    font-weight: 500;
    font-size: 0.9rem;
    color: white;
  }

  .project-shots{
    display: flex;
    flex-direction: column;
    align-items: start;
    row-gap: 1rem;
  }

  .project-shots p{
    font-size: 1.1rem;
    color: #c1c1c1;
  }

  .short-image{
    width: 100%;
    background-color: #232326;
    border-radius: 16px;
    padding: 0.5rem;
    cursor: pointer;
  }

  .short-image img{
    width: 100%;
    height: 100%;
    border-radius: 8px;
  }

  .short-image video{
    width: 100%;
    height: auto;
    border-radius: 8px;
  }
  /* Service_section_style */

  .service-listed{
    width: 100%;
    display: flex;
    flex-direction: column;
    row-gap: 2.5rem;
  }

  .service{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: start;
    column-gap: 2rem;
  }

  /* Faq-questions */
  .faq-question{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    row-gap: 1rem;
    border-bottom: 1px solid #262626;
    padding-bottom: 1rem;
    cursor: pointer;
  }

  .faq-content{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  .faq-question h3{
    font-size: 1rem;
    color: white;
    font-weight: 400;
  }

  .faq-question p{
    width: 100%;
    color: #c1c1c1;
    font-size: 0.9rem;
    line-height: 1.4rem;
    display: none;
  }

  .show-faq p{
    display: block;
  }

  .show-faq i{
    transform: rotate(45deg);
  }

  .service, .faq-question i, a{
    color: #3B82F6;
    text-decoration: none;
  }

  .service-content{
    display: flex;
    flex-direction: column;
    row-gap: 0.7rem;
  }

  .design-content{
    width: 80%;
  }
  .service-content h3{
    font-size: 1rem;
    color: white;
    font-weight: 400;
  }

  .service-content p{
    color: #c1c1c1;
    font-size: 0.8rem;
    line-height: 1.5rem;
  }

  .service-lists{
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0.6rem;
    margin-top: 0.7rem;
  }

  .lists{
    width: auto;
    padding: 0.5rem 0.8rem;
    display: flex;
    flex-direction: row;
    column-gap: 0.7rem;
    align-items: center;
    justify-content: center;
    border: 2px solid #3b3b3b;
    border-radius: 100px;
    border-style: dotted;
  }

  .lists p{
    color: white;
    font-weight: 500;
  }

  /* Testimonials_Talk */

  .testimonials-section{
    background-color: #191919;
  }

  .testimonials-talk{
    display: flex;
    width: 100%;
    flex-direction: column;
    row-gap: 2rem;
  }

  .testimonials{
    width: 100%;
    display: flex;
    flex-direction: row;
    column-gap: 1.5rem;
    padding-bottom: 1rem;
    align-items: start;
    border-bottom: 1px solid #262626;
  }

  .testimonial-contents{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    row-gap: 1rem;
  }

  .testimonial-contents p{
    color: #c1c1c1;
    font-size: 0.9rem;
    line-height: 1.4rem;
  }

  .client-image img{
    height: auto;
    border-radius: 100px;
  }

  .client-name{
    width: 100%;
    color: #3B82F6;
    font-weight: 600;
  }

  .client-name p{
    color: white;
    font-size: 0.8rem;
    font-weight: 600;
  }

  .client-name a{
    color: #3B82F6;
    text-decoration: none;
  }

  /* Design_tools */
  .image{
    width: 48px;
    height: 48px;
    background-image: url(https://s3-alpha.figma.com/hub/file/2167104317601928565/6fe8c744-e5e1-40f1-a462-9d1793090d6e-cover.png);
    border-radius: 100px;
    background-size: contain;
    object-fit: cover;
  }

  .tool-list{
    display: flex;
    flex-direction: row;
    column-gap: 1.5rem;
  }

  .toolist{
    font-size: 1rem;
    color: white;
  }

  .picture-grid{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem;
  }

  .myself{
    width: 100%;
    height: 300px;
    border-radius: 12px;
    object-fit: cover;
    background-image: url(portfolio_project.webp);
    background-size: cover;
  }
  /* Portfolio_Projects */

  .project-tabs {
    width: 100%;
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid #3b3b3b;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    background-color: #08090A;
  }

  .tab{
    width: 100%;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }

  .active{
    border-bottom: 2px solid #3B82F6;
  }

  .tab p{
    font-size: 1rem;
    font-weight: 500;
    color: #999999;
  }
  .active p{
    color: #3B82F6;
  }

  .project-tab-content{
    width: 100%;
    display: none;
    flex-direction: column;
    row-gap: 2rem;
  }

  .showActive{
    display: flex;
  }

  .project-description{
    width: 100%;
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
    justify-content: start;
    align-items: start;
  }

  .project-description a{
    padding: 0.5rem 1rem;
    font-size: 0.9rem;
    background-color: #232326;
    width: fit-content;
    color: #3B82F6;
    text-decoration: none;
    border-radius: 100px;
  }

  /* Button_Styles */
  .cta-content{
    width: 100%;
    height: 400px;
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
    padding: 2rem;
    border-radius: 16px;
    background: linear-gradient(to bottom, #050505, #222222);
    align-items: center;
    justify-content: center;
  }

  .cta-content img{
    width: 100%;
  }

  .cta-text{
    width: 100%;
    display: flex;
    flex-direction: column;
    row-gap: 0.8rem;
    align-items: center;
    justify-content: center;
  }

  .cta-text h2{
    width: 100%;
    font-size: 2.8rem;
    line-height: 3.3rem;
    color: white;
    font-weight: 600;
    text-align: center;
  }

  .cta-text p{
    color: white;
  }


  .contact-info{
    width: fit-content;
    padding: 0.8rem 1.5rem;
    outline: none;
    border: none;
    display: flex;
    flex-direction: row;
    column-gap: 1rem;
    align-items: center;
    justify-content: center;
    color: #3B82F6;
    cursor: pointer;
    border-radius: 100px;
    font-size: 1rem;
    font-weight: 500;
  }

  #call-to-action{
    background-color: white;
    border-top: 1px solid grey;
    border-bottom: 1px solid grey;
  }
  .cta-header h3{
    color: #08090A;
  }

  /* Footer_desgin */
   
  /* Mobile_menu */
  .footer-link{
    width: 100%;
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
    border-bottom: 1px solid rgba(128, 128, 128, 0.278);
    padding-bottom: 1rem;
  }

  .footer-header{
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    align-items: center;
  }

  .footer-header i{
    font-size: 0.8rem;
  }

  .footer-link ul{
    width: 100%;
    display: flex;
    flex-direction: column;
    row-gap: 0.8rem;
    list-style: none;
    flex-wrap: wrap;
  }

  .footer-link ul li a{
    color: #191919;
    font-size: 1rem;
  }
  
  .nav-mobile-menu{
    background-color: #191919;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    position: fixed;
    padding: 3rem 0rem;
    z-index: 9999;
    display: none;
    flex-direction: column;
    justify-content: start;
    align-items: start;
  }
  
  .close-menu{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0rem 2rem 2rem;
  }
  
  .close-menu i{
    color: white;
    font-size: 1.2rem;
  }
  
  .list{
    width: 100%;
    display: flex;
    flex-direction: column;
    row-gap: 1.2rem;
    padding: 2rem;
  }
  
  .list a{
    color: #999999;
    text-decoration: none;
    font-size: 1.6rem;
    font-style: normal;
  }
  
  .additional-link{
    width: 100%;
    display: flex;
    flex-direction: column;
    row-gap: 3rem;
    border-top: 1px solid #3b3b3b;
    padding: 3rem 2rem;
  }
  
  .additionals{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1.5rem;
  }
  
  .additional-link a{
    display: flex;
    flex-direction: row;
    column-gap: 0.5rem;
    text-decoration: none;
    font-size: 1.1rem;
    color: #999999;
    align-items: center;
  }

  .design-process{
    border-bottom: 1px solid #3b3b3b;
    padding-bottom: 1rem;
    align-items: start;
    width: 100%;
  }

  .process{
    font-size: 1.5rem;
    color: #999999;
  }
  
  @keyframes slideInRight{
    from {
      transform: translateX(-100%);
      opacity: 0;
    }
    to {
      transform: translateX(0%);
      opacity: 1;
    }
  }
  
  
.nav-mobile-menu {
    animation: slideInRight 0.4s ease-out forwards;
  }
  
.nav-mobile-menuclose {
    animation: slideInLeft 0.3s ease-in-out;
  }



  
  